Subject: bug#46926: Remove the quotes from highlighted/linked symbols when displaying docs

From: scame <[email-masked]>
Date: Sat, 13 Mar 2021 06:08:31 +0000

>
> The purpose of quotes in Texinfo output is to make semantic
> distinctions. In other words, to show what kind of role that text
> plays in the program being documented.

In the main body of the Help text only symbols are linked AFAIK. Is
that right?

So the quotes don't convey any extra meaning and the symbols are linked,
so they can be clicked to instantly see their documentation. The quotes
are just extra noise in the rendered output, breaking the visual flow of
the text unnecessarily.